{% extends 'base.html.twig' %}

{% block body %}
	<div class="container">
		<h1 class="alert-danger">A very bad thing happened</h1>
		<p class="alert">{{ status_text }}, {{ status_code }}</p>
	</div>
    
{% endblock %}

